Support » Plugin: Anti-spam » Compatibility with WP4.2.2

Viewing 1 replies (of 1 total)
  • Plugin Author webvitalii

    (@webvitaly)

    Anti-spam plugin is already compatible with WordPress 4.2.2.

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with WP4.2.2’ is closed to new replies.